#infoContainer {
  width: 70vw;
  height: 50vh;
  border-radius: 40px;
  border-style: solid;
  border-width: 2px;
  border-color: rgb(114, 112, 112);
  text-align: center;
}

#questionContainer {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 20vh;
  border-style: solid;
  border-width: 2px;
  border-color: rgb(231, 225, 225);
  border-radius: 10px;
  width: 50vw;
  padding: 10px;
  margin-bottom: 5vh;
}

#optionButton {
  width: 15vw;
  margin: 8px;
  padding: 10px;
  border-radius: 10px;
  background-color: rgb(92, 149, 223);
  align-items: center;
  text-align: center;
}

#optionButton:hover {
  cursor: pointer;
}

#iconIdea {
  position: absolute;
  right: 45px;
  top: 12px;
  width: 50px;
  /* float: right;
  margin: 10px;
  width: 5vw;
  display: flex;
  position: unset; */
}

#infoTitle {
  margin-top: 5px;
}

#infoButton {
  background-color: rgb(11, 96, 153);
  border-radius: 50px;
  width: 140px;
  height: 40px;
  text-align: center;
  color: white;
  font-size: 16px;
  display: flex;
  align-items: center;
  justify-content: center;
}

#infoButton:hover {
  cursor: pointer;
}

.question-write h4 {
  color: rgb(146, 145, 145);
  font-size: clamp(16px, 2vw, 24px);
}

.question-write p {
  color: black;
  font-size: clamp(16px, 2vw, 22px);
}

.answer-input {
  padding: 0px !important;
}
